/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Fri 23 Oct 2009 10:49:46 AM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091023_104946_HENRY__
#define __COMMON_INC_20091023_104946_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include "utils/common.h"
#include "jitter/common.h"
#include "ludp/common.h"
#include "audio/common.h"
#include "fake_audio/common.h"
#include "video/common.h"
#include "mfc/common.h"
#include "pp/common.h"
#include "fb/common.h"
#include "vphone/common.h"

/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091023_104946_HENRY__ */
